# Generated by Django 4.0.6 on 2022-08-09 14:50

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('projects', '0002_project_delete_projects'),
        ('companys', '0002_company_employees_company_is_private'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='company',
            name='projects',
        ),
        migrations.AddField(
            model_name='company',
            name='projects',
            field=models.ManyToManyField(related_name='company', to='projects.project'),
        ),
    ]
